<skins>
<gdiplusimghorzex name="main_background" imgpath="background.png" left="10" />
<gdiplusimgvertex name="main_background_vert" imgpath="background_vert.png" top="10" />
  <!-- dlg frame -->
  
  
  <!--
<imgframe name="msgboxbody" imgpath=msgbox_body.bmp left="3" top="3" crbg="FFFFFF"/>
<imgframe name="msgboxfoot" imgpath=msgbox_footer.bmp left=3 top="3"/>
<imgframe name="dlgbody" imgpath=msgbox_body.bmp left=3 top="3" crbg="FFFFFF"/>
<imgframe name="dlgfoot" imgpath=msgbox_footer.bmp left=3 top="3"/>
<png name=logomodule imgpath="logo_module.png" subwidth=49/>
-->
</skins>

